@charset "UTF-8";
td img {
	display: block;
}
.nav-bar img {
	margin-top:5px
}
.imgmargin {
	margin-right:10px;
	margin-bottom:5px
}
.wrap {
	margin: auto;
	width:1005px;
}

html,body {
	font-family: Geneva, Verdana, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	margin-left: 5px;
	margin-right: 5px;
}

.boldfont {
	font-weight: bold;
	color: #e5142f;
	text-transform: uppercase;
}
.redfont {
	font-weight: bold;
	color: #e5142f;
}
.italicfont {
	font-style: italic;
}
.smallfont {
	font-size: 80%;
}
.centretext {
	text-align: center;
}
h1 {
	font-size: 15pt;
	text-transform: uppercase;
	color: #e5142f;
	font-weight: bold;
}
h2 {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13pt;	
}
h3 {
		font-size: 12pt;	

}
hr {
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #F00;
}
.rule {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #e5142f;
}
